{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLSwitch.caseInstanceValue(Lorg/eclipse/uml2/uml/InstanceValue;)Ljava/lang/Object;",
  "numberOfDefinitions": 3,
  "calls": {
    "Lorg/eclipse/emf/ecore/util/Switch.doSwitch(Lorg/eclipse/emf/ecore/EObject;)Ljava/lang/Object;": 1
  }
}